Index: ddd/DispNodeM.h
===================================================================
--- ddd/DispNodeM.h	(Revision 7209)
+++ ddd/DispNodeM.h	(Arbeitskopie)
@@ -25,13 +25,13 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_DispNodeMap_h
-#define _DDD_DispNodeMap_h
+#ifndef DDD_DispNodeMap_h
+#define DDD_DispNodeMap_h
 
 #include "Map.h"
 #include "DispNode.h"
 
 typedef Map<int, DispNode> DispNodeMap;
 
-#endif // _DDD_DispNodeMap_h
+#endif // DDD_DispNodeMap_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/isid.h
===================================================================
--- ddd/isid.h	(Revision 7209)
+++ ddd/isid.h	(Arbeitskopie)
@@ -26,8 +26,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_isid_h
-#define _DDD_isid_h
+#ifndef DDD_isid_h
+#define DDD_isid_h
 
 #include "bool.h"
 #include <ctype.h>
@@ -68,5 +68,5 @@
     return c == '@' || c == '%' || c == '$';
 }
 
-#endif // _DDD_isid_h
+#endif // DDD_isid_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/VSLLib.h
===================================================================
--- ddd/VSLLib.h	(Revision 7209)
+++ ddd/VSLLib.h	(Arbeitskopie)
@@ -26,8 +26,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_VSLLib_h
-#define _DDD_VSLLib_h
+#ifndef DDD_VSLLib_h
+#define DDD_VSLLib_h
 
 #include <iostream>
 #include "strclass.h"
Index: ddd/string-fun.h
===================================================================
--- ddd/string-fun.h	(Revision 7209)
+++ ddd/string-fun.h	(Arbeitskopie)
@@ -29,8 +29,8 @@
 // Miscellaneous string functions
 //-----------------------------------------------------------------------------
 
-#ifndef _DDD_string_fun_h
-#define _DDD_string_fun_h
+#ifndef DDD_string_fun_h
+#define DDD_string_fun_h
 
 // Misc includes
 #include "strclass.h"
@@ -75,5 +75,5 @@
     strip_trailing_space(text);
 }
 
-#endif // _DDD_string_fun_h
+#endif // DDD_string_fun_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/UndoBuffer.h
===================================================================
--- ddd/UndoBuffer.h	(Revision 7209)
+++ ddd/UndoBuffer.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_UndoBuffer_h
-#define _DDD_UndoBuffer_h
+#ifndef DDD_UndoBuffer_h
+#define DDD_UndoBuffer_h
 
 #include "bool.h"
 #include "UndoBE.h"
@@ -269,5 +269,5 @@
 
 extern UndoBuffer undo_buffer;
 
-#endif // _DDD_UndoBuffer_h
+#endif // DDD_UndoBuffer_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/BoxExtend.h
===================================================================
--- ddd/BoxExtend.h	(Revision 7209)
+++ ddd/BoxExtend.h	(Arbeitskopie)
@@ -26,8 +26,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_BoxExtend_h
-#define _DDD_BoxExtend_h
+#ifndef DDD_BoxExtend_h
+#define DDD_BoxExtend_h
 
 // A `BoxExtend' denotes the extensibility of a box - that is, how
 // much the box extends to fill up available space.  An extensibility
@@ -128,5 +128,5 @@
     return operator << (stream, p);
 }
 
-#endif // _DDD_BoxExtend_h
+#endif // DDD_BoxExtend_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/attribute.h
===================================================================
--- ddd/attribute.h	(Revision 7209)
+++ ddd/attribute.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_attribute_h
-#define _DDD_attribute_h
+#ifndef DDD_attribute_h
+#define DDD_attribute_h
 
 #include "config.h"
 
@@ -48,5 +48,5 @@
 # define unlikely(x) (x)
 #endif
 
-#endif // _DDD_attribute_h
+#endif // DDD_attribute_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/exit.h
===================================================================
--- ddd/exit.h	(Revision 7209)
+++ ddd/exit.h	(Arbeitskopie)
@@ -26,8 +26,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_exit_h
-#define _DDD_exit_h
+#ifndef DDD_exit_h
+#define DDD_exit_h
 
 #include <X11/Intrinsic.h>
 #include <iostream>
@@ -81,5 +81,5 @@
 // True if DDD has crashed and needs restarting
 extern bool ddd_has_crashed;
 
-#endif // _DDD_exit_h
+#endif // DDD_exit_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/StringTPA.h
===================================================================
--- ddd/StringTPA.h	(Revision 7209)
+++ ddd/StringTPA.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_StringThemePatternAssoc_h
-#define _DDD_StringThemePatternAssoc_h
+#ifndef DDD_StringThemePatternAssoc_h
+#define DDD_StringThemePatternAssoc_h
 
 #include "ThemeP.h"
 #include "Assoc.h"
@@ -34,5 +34,5 @@
 typedef Assoc<string, ThemePattern> StringThemePatternAssoc;
 typedef AssocIter<string, ThemePattern> StringThemePatternAssocIter;
 
-#endif // _DDD_StringThemePatternAssoc_h
+#endif // DDD_StringThemePatternAssoc_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/configinfo.h
===================================================================
--- ddd/configinfo.h	(Revision 7209)
+++ ddd/configinfo.h	(Arbeitskopie)
@@ -25,10 +25,10 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_configinfo_h
-#define _DDD_configinfo_h
+#ifndef DDD_configinfo_h
+#define DDD_configinfo_h
 
 extern const char *config_info;
 
-#endif // _DDD_configinfo_h
+#endif // DDD_configinfo_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/shorten.h
===================================================================
--- ddd/shorten.h	(Revision 7209)
+++ ddd/shorten.h	(Arbeitskopie)
@@ -25,13 +25,13 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_shorten_h
-#define _DDD_shorten_h
+#ifndef DDD_shorten_h
+#define DDD_shorten_h
 
 #include "strclass.h"
 
 // Shorten expression in EXPR to MAX_LENGTH
 extern void shorten(string& expr, unsigned max_length);
 
-#endif // _DDD_shorten_h
+#endif // DDD_shorten_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/dbx-lookup.h
===================================================================
--- ddd/dbx-lookup.h	(Revision 7209)
+++ ddd/dbx-lookup.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_dbx_lookup_h
-#define _DDD_dbx_lookup_h
+#ifndef DDD_dbx_lookup_h
+#define DDD_dbx_lookup_h
 
 #include "strclass.h"
 
@@ -40,5 +40,5 @@
 // Find line# in listing
 int line_of_listing(string& listing, bool silent = true);
 
-#endif // _DDD_dbx_lookup_h
+#endif // DDD_dbx_lookup_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/TrueNode.h
===================================================================
--- ddd/TrueNode.h	(Revision 7209)
+++ ddd/TrueNode.h	(Arbeitskopie)
@@ -26,8 +26,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_TrueNode_h
-#define _DDD_TrueNode_h
+#ifndef DDD_TrueNode_h
+#define DDD_TrueNode_h
 
 #include "ConstNode.h"
 #include "ListNode.h"
Index: ddd/resolveP.h
===================================================================
--- ddd/resolveP.h	(Revision 7209)
+++ ddd/resolveP.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_resolvePath_h
-#define _DDD_resolvePath_h
+#ifndef DDD_resolvePath_h
+#define DDD_resolvePath_h
 
 #include "strclass.h"
 #include "bool.h"
@@ -35,5 +35,5 @@
 // If not found, return "".
 extern string resolvePath(const string& file, bool include_user = true);
 
-#endif // _DDD_resolvePath_h
+#endif // DDD_resolvePath_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/HintGraphN.h
===================================================================
--- ddd/HintGraphN.h	(Revision 7209)
+++ ddd/HintGraphN.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_HintGraphNode_h
-#define _DDD_HintGraphNode_h
+#ifndef DDD_HintGraphNode_h
+#define DDD_HintGraphNode_h
 
 #include "RegionGN.h"
 
@@ -84,5 +84,5 @@
     }
 };
 
-#endif // _DDD_HintGraphNode_h
+#endif // DDD_HintGraphNode_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/DispBuffer.h
===================================================================
--- ddd/DispBuffer.h	(Revision 7209)
+++ ddd/DispBuffer.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_DispBuffer_h
-#define _DDD_DispBuffer_h
+#ifndef DDD_DispBuffer_h
+#define DDD_DispBuffer_h
 
 //-----------------------------------------------------------------------------
 // A `DispBuffer' filters display information from GDB output
@@ -78,5 +78,5 @@
 
 };
 
-#endif // _DDD_DispBuffer_h
+#endif // DDD_DispBuffer_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/DataDisp.h
===================================================================
--- ddd/DataDisp.h	(Revision 7209)
+++ ddd/DataDisp.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_DataDisp_h
-#define _DDD_DataDisp_h
+#ifndef DDD_DataDisp_h
+#define DDD_DataDisp_h
 
 //-----------------------------------------------------------------------------
 // The `DataDisp' class creates the data display and provides the
@@ -682,5 +682,5 @@
     labels = shortcut_labels;
 }
 
-#endif // _DDD_DataDisp_h
+#endif // DDD_DataDisp_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/fonts.h
===================================================================
--- ddd/fonts.h	(Revision 7209)
+++ ddd/fonts.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_fonts_h
-#define _DDD_fonts_h
+#ifndef DDD_fonts_h
+#define DDD_fonts_h
 
 #include "strclass.h"
 #include "AppData.h"
@@ -59,5 +59,5 @@
 extern void SetFontNameCB(Widget w, XtPointer, XtPointer);
 extern void SetFontSizeCB(Widget w, XtPointer, XtPointer);
 
-#endif // _DDD_fonts_h
+#endif // DDD_fonts_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/stty.h
===================================================================
--- ddd/stty.h	(Revision 7209)
+++ ddd/stty.h	(Arbeitskopie)
@@ -25,11 +25,11 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_stty_h
-#define _DDD_stty_h
+#ifndef DDD_stty_h
+#define DDD_stty_h
 
 // The `stty' command to be issued in remote mode
 #define STTY_COMMAND "stty -echo -onlcr"
 
-#endif // _DDD_stty_h
+#endif // DDD_stty_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/cmdtty.h
===================================================================
--- ddd/cmdtty.h	(Revision 7209)
+++ ddd/cmdtty.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_cmdtty_h
-#define _DDD_cmdtty_h
+#ifndef DDD_cmdtty_h
+#define DDD_cmdtty_h
 
 #include "bool.h"
 #include "strclass.h"
@@ -55,5 +55,5 @@
 // Give an artificial prompt
 extern void prompt();
 
-#endif // _DDD_cmdtty_h
+#endif // DDD_cmdtty_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/debugged.h
===================================================================
--- ddd/debugged.h	(Revision 7209)
+++ ddd/debugged.h	(Arbeitskopie)
@@ -25,12 +25,12 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_debugged_h
-#define _DDD_debugged_h
+#ifndef DDD_debugged_h
+#define DDD_debugged_h
 
 #include "bool.h"
 
 extern bool being_debugged();
 
-#endif // _DDD_debugged_h
+#endif // DDD_debugged_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/PlotArea.h
===================================================================
--- ddd/PlotArea.h	(Revision 7209)
+++ ddd/PlotArea.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_PlotArea_h
-#define _DDD_PlotArea_h
+#ifndef DDD_PlotArea_h
+#define DDD_PlotArea_h
 
 #include "strclass.h"
 #include <X11/Intrinsic.h>
@@ -100,5 +100,5 @@
     Widget widget() const { return area; }
 };
 
-#endif // _DDD_PlotArea_h
+#endif // DDD_PlotArea_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/shell.h
===================================================================
--- ddd/shell.h	(Revision 7209)
+++ ddd/shell.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_shell_h
-#define _DDD_shell_h
+#ifndef DDD_shell_h
+#define DDD_shell_h
 
 #include "strclass.h"
 #include "bool.h"
@@ -42,5 +42,5 @@
 // Host management
 extern string gdb_host;		  // non-empty if separate host
 
-#endif // _DDD_shell_h
+#endif // DDD_shell_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/AgentM.h
===================================================================
--- ddd/AgentM.h	(Revision 7209)
+++ ddd/AgentM.h	(Arbeitskopie)
@@ -29,8 +29,8 @@
 // especially terminating child agents upon exiting
 // and searching an agent with given pid
 
-#ifndef _DDD_AgentManager_h
-#define _DDD_AgentManager_h
+#ifndef DDD_AgentManager_h
+#define DDD_AgentManager_h
 
 
 #include <signal.h>
@@ -93,5 +93,5 @@
     void commit();
 };
 
-#endif // _DDD_AgentManager_h
+#endif // DDD_AgentManager_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/LineGraphE.h
===================================================================
--- ddd/LineGraphE.h	(Revision 7209)
+++ ddd/LineGraphE.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_LineGraphEdge_h
-#define _DDD_LineGraphEdge_h
+#ifndef DDD_LineGraphEdge_h
+#define DDD_LineGraphEdge_h
 
 #include "GraphEdge.h"
 #include "Box.h"
@@ -142,5 +142,5 @@
     virtual BoxRegion region(const GraphGC&) const;
 };
 
-#endif // _DDD_LineGraphEdge_h
+#endif // DDD_LineGraphEdge_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/BoxEdgeA.h
===================================================================
--- ddd/BoxEdgeA.h	(Revision 7209)
+++ ddd/BoxEdgeA.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_BoxEdgeAnnotation_h
-#define _DDD_BoxEdgeAnnotation_h
+#ifndef DDD_BoxEdgeAnnotation_h
+#define DDD_BoxEdgeAnnotation_h
 
 #include "EdgeA.h"
 #include "Box.h"
@@ -101,5 +101,5 @@
     virtual BoxRegion region(const BoxPoint& p, const GraphGC& gc) const;
 };
 
-#endif // _DDD_BoxEdgeAnnotation_h
+#endif // DDD_BoxEdgeAnnotation_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/tictactoe.h
===================================================================
--- ddd/tictactoe.h	(Revision 7209)
+++ ddd/tictactoe.h	(Arbeitskopie)
@@ -25,12 +25,12 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_tictactoe_h
-#define _DDD_tictactoe_h
+#ifndef DDD_tictactoe_h
+#define DDD_tictactoe_h
 
 #include <X11/Intrinsic.h>
 
 extern void TicTacToeCB(Widget w, XtPointer, XtPointer);
 
-#endif // _DDD_tictactoe_h
+#endif // DDD_tictactoe_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/tips.h
===================================================================
--- ddd/tips.h	(Revision 7209)
+++ ddd/tips.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_tips_h
-#define _DDD_tips_h
+#ifndef DDD_tips_h
+#define DDD_tips_h
 
 #include <X11/Intrinsic.h>
 
@@ -35,5 +35,5 @@
 
 extern Widget set_startup_tips_w;
 
-#endif // _DDD_tips_h
+#endif // DDD_tips_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/ThemeP.h
===================================================================
--- ddd/ThemeP.h	(Revision 7209)
+++ ddd/ThemeP.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_ThemePattern_h
-#define _DDD_ThemePattern_h
+#ifndef DDD_ThemePattern_h
+#define DDD_ThemePattern_h
 
 #include <iostream>
 #include "StringA.h"
@@ -95,5 +95,5 @@
 
 std::ostream& operator<<(std::ostream& os, const ThemePattern& t);
 
-#endif // _DDD_ThemePattern_h
+#endif // DDD_ThemePattern_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/ScrolleGEP.h
===================================================================
--- ddd/ScrolleGEP.h	(Revision 7209)
+++ ddd/ScrolleGEP.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_ScrolledGraphEditPrivate_h
-#define _DDD_ScrolledGraphEditPrivate_h
+#ifndef DDD_ScrolledGraphEditPrivate_h
+#define DDD_ScrolledGraphEditPrivate_h
 
 #include <Xm/Xm.h>
 
@@ -83,5 +83,5 @@
     ScrolledGraphEditPart sge;
 } ScrolledGraphEditRec;
 
-#endif // _DDD_ScrolledGraphEditPrivate_h
+#endif // DDD_ScrolledGraphEditPrivate_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/PrintGC.h
===================================================================
--- ddd/PrintGC.h	(Revision 7209)
+++ ddd/PrintGC.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_PrintGC_h
-#define _DDD_PrintGC_h
+#ifndef DDD_PrintGC_h
+#define DDD_PrintGC_h
 
 #include "bool.h"
 #include "TypeInfo.h"
@@ -71,5 +71,5 @@
     {}
 };
 
-#endif // _DDD_PrintGC_h
+#endif // DDD_PrintGC_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/GraphEdit.h
===================================================================
--- ddd/GraphEdit.h	(Revision 7209)
+++ ddd/GraphEdit.h	(Arbeitskopie)
@@ -26,8 +26,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_GraphEdit_h
-#define _DDD_GraphEdit_h
+#ifndef DDD_GraphEdit_h
+#define DDD_GraphEdit_h
 
 #include <X11/Intrinsic.h>
 #include "BoxPoint.h"
@@ -306,5 +306,5 @@
 // Disable or enable display
 extern Boolean graphEditEnableRedisplay(Widget w, Boolean state);
 
-#endif // _DDD_GraphEdit_h
+#endif // DDD_GraphEdit_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/index.h
===================================================================
--- ddd/index.h	(Revision 7209)
+++ ddd/index.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_index_h
-#define _DDD_index_h
+#ifndef DDD_index_h
+#define DDD_index_h
 
 #include "strclass.h"
 
@@ -40,5 +40,5 @@
   return index(s, r, prefix.chars(), pos);
 }
 
-#endif // _DDD_index_h
+#endif // DDD_index_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/constref.h
===================================================================
--- ddd/constref.h	(Revision 7209)
+++ ddd/constref.h	(Arbeitskopie)
@@ -24,8 +24,8 @@
 // ICE is the incremental configuration engine.
 // Contact ddd@gnu.org for details.
 
-#ifndef _DDD_constref_h
-#define _DDD_constref_h
+#ifndef DDD_constref_h
+#define DDD_constref_h
 
 #include "config.h"
 
@@ -41,5 +41,5 @@
 
 #define CONST_REF(type) const REF(type)
 
-#endif // _DDD_constref_h
+#endif // DDD_constref_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/BoxSize.h
===================================================================
--- ddd/BoxSize.h	(Revision 7209)
+++ ddd/BoxSize.h	(Arbeitskopie)
@@ -26,8 +26,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_BoxSize_h
-#define _DDD_BoxSize_h
+#ifndef DDD_BoxSize_h
+#define DDD_BoxSize_h
 
 // A BoxSize denotes a two-dimensional size (especially box sizes).
 
@@ -115,5 +115,5 @@
     return operator << (stream, p);
 }
 
-#endif // _DDD_BoxSize_h
+#endif // DDD_BoxSize_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/Queue.h
===================================================================
--- ddd/Queue.h	(Revision 7209)
+++ ddd/Queue.h	(Arbeitskopie)
@@ -26,8 +26,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_Queue_h
-#define _DDD_Queue_h
+#ifndef DDD_Queue_h
+#define DDD_Queue_h
 
 #include "bool.h"
 #include "assert.h"
@@ -231,5 +231,5 @@
     QueueIter<E> next() const { return QueueIter<E>(rec->next); }
 };
 
-#endif // _DDD_Queue_h
+#endif // DDD_Queue_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/compare.h
===================================================================
--- ddd/compare.h	(Revision 7209)
+++ ddd/compare.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_compare_h
-#define _DDD_compare_h
+#ifndef DDD_compare_h
+#define DDD_compare_h
 
 // compare(t1, t2) returns 1/0/-1 if t1 is greater/equal/less than t2
 // Was initially implemented as a template, but won't work correctly with gcc
@@ -65,5 +65,5 @@
 
 #undef DECLARE_COMPARE
 
-#endif // _DDD_compare_h
+#endif // DDD_compare_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/decoration.h
===================================================================
--- ddd/decoration.h	(Revision 7209)
+++ ddd/decoration.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_decoration_h
-#define _DDD_decoration_h
+#ifndef DDD_decoration_h
+#define DDD_decoration_h
 
 #include <X11/Intrinsic.h>
 #include "bool.h"
@@ -41,5 +41,5 @@
 // Return true if transient windows are decorated
 extern bool have_decorated_transients(Widget parent);
 
-#endif // _DDD_decoration_h
+#endif // DDD_decoration_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/TTYAgent.h
===================================================================
--- ddd/TTYAgent.h	(Revision 7209)
+++ ddd/TTYAgent.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_TTYAgent_h
-#define _DDD_TTYAgent_h
+#ifndef DDD_TTYAgent_h
+#define DDD_TTYAgent_h
 
 #include "LiterateA.h"
 #include <unistd.h>
@@ -106,5 +106,5 @@
     const char *slave_tty_c() const { return _slave_tty.chars(); }
 };
 
-#endif // _DDD_TTYAgent_h
+#endif // DDD_TTYAgent_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/MakeMenu.h
===================================================================
--- ddd/MakeMenu.h	(Revision 7209)
+++ ddd/MakeMenu.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_MakeMenu_h
-#define _DDD_MakeMenu_h
+#ifndef DDD_MakeMenu_h
+#define DDD_MakeMenu_h
 
 #include <X11/Intrinsic.h>
 #include "bool.h"
@@ -163,5 +163,5 @@
     }
 }
 
-#endif // _DDD_MakeMenu_h
+#endif // DDD_MakeMenu_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/GraphGC.h
===================================================================
--- ddd/GraphGC.h	(Revision 7209)
+++ ddd/GraphGC.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_GraphGC_h
-#define _DDD_GraphGC_h
+#ifndef DDD_GraphGC_h
+#define DDD_GraphGC_h
 
 #include <X11/Xlib.h>
 #include "BoxPoint.h"
@@ -184,5 +184,5 @@
     }
 };
 
-#endif // _DDD_GraphGC_h
+#endif // DDD_GraphGC_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/my-alloca.h
===================================================================
--- ddd/my-alloca.h	(Revision 7209)
+++ ddd/my-alloca.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_my_alloca_h
-#define _DDD_my_alloca_h
+#ifndef DDD_my_alloca_h
+#define DDD_my_alloca_h
 
 #include "config.h"
 
@@ -45,5 +45,5 @@
 #endif /* no alloca decl */
 #endif /* not AIX */
 
-#endif // _DDD_my_alloca_h
+#endif // DDD_my_alloca_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/BreakPM.h
===================================================================
--- ddd/BreakPM.h	(Revision 7209)
+++ ddd/BreakPM.h	(Arbeitskopie)
@@ -25,13 +25,13 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_BreakPointMap_h
-#define _DDD_BreakPointMap_h
+#ifndef DDD_BreakPointMap_h
+#define DDD_BreakPointMap_h
 
 #include "Map.h"
 #include "BreakPoint.h"
 
 typedef Map<int, BreakPoint> BreakPointMap;
 
-#endif // _DDD_BreakPointMap_h
+#endif // DDD_BreakPointMap_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/status.h
===================================================================
--- ddd/status.h	(Revision 7209)
+++ ddd/status.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_status_h
-#define _DDD_status_h
+#ifndef DDD_status_h
+#define DDD_status_h
 
 #include "strclass.h"
 #include "bool.h"
@@ -122,5 +122,5 @@
     {}
 };
 
-#endif // _DDD_status_h
+#endif // DDD_status_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/TextSetS.h
===================================================================
--- ddd/TextSetS.h	(Revision 7209)
+++ ddd/TextSetS.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_TextSetSelection_h
-#define _DDD_TextSetSelection_h
+#ifndef DDD_TextSetSelection_h
+#define DDD_TextSetSelection_h
 
 #include <Xm/Xm.h>
 #include <Xm/Text.h>
@@ -44,5 +44,5 @@
 			   XmTextPosition last, 
 			   Time time);
 
-#endif // _DDD_TextSetSelection_h
+#endif // DDD_TextSetSelection_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/TagBox.h
===================================================================
--- ddd/TagBox.h	(Revision 7209)
+++ ddd/TagBox.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_TagBox_h
-#define _DDD_TagBox_h
+#ifndef DDD_TagBox_h
+#define DDD_TagBox_h
 
 #include "strclass.h"
 #include "bool.h"
Index: ddd/TestNode.h
===================================================================
--- ddd/TestNode.h	(Revision 7209)
+++ ddd/TestNode.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_TestNode_h
-#define _DDD_TestNode_h
+#ifndef DDD_TestNode_h
+#define DDD_TestNode_h
 
 // A TestNode implements an if-then-else-fi construct.
 
Index: ddd/mydialogs.h
===================================================================
--- ddd/mydialogs.h	(Revision 7209)
+++ ddd/mydialogs.h	(Arbeitskopie)
@@ -29,8 +29,8 @@
 // Create dialogs to select display expressions
 //-----------------------------------------------------------------------------
 
-#ifndef _DDD_mydialogs_h
-#define _DDD_mydialogs_h
+#ifndef DDD_mydialogs_h
+#define DDD_mydialogs_h
 
 // Motif includes
 #include <Xm/Xm.h>
@@ -89,5 +89,5 @@
 void freeXmStringTable(XmStringTable xmlist, int list_length);
 
 
-#endif // _DDD_mydialogs_h
+#endif // DDD_mydialogs_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/WhatNextCB.h
===================================================================
--- ddd/WhatNextCB.h	(Revision 7209)
+++ ddd/WhatNextCB.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_WhatNextCB_h
-#define _DDD_WhatNextCB_h
+#ifndef DDD_WhatNextCB_h
+#define DDD_WhatNextCB_h
 
 #include <X11/Intrinsic.h>
 #include "bool.h"
@@ -36,5 +36,5 @@
 extern void WhatNextCB(Widget widget, XtPointer client_data,
  		       XtPointer call_data);
 
-#endif // _DDD_WhatNextCB_h
+#endif // DDD_WhatNextCB_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/my-dirent.h
===================================================================
--- ddd/my-dirent.h	(Revision 7209)
+++ ddd/my-dirent.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_my_dirent_h
-#define _DDD_my_Dirent_h
+#ifndef DDD_my_dirent_h
+#define DDD_my_Dirent_h
 
 #include "config.h"
 #include <sys/types.h>
@@ -51,5 +51,5 @@
 #endif
 }
 
-#endif // _DDD_my_dirent_h
+#endif // DDD_my_dirent_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/DispBox.h
===================================================================
--- ddd/DispBox.h	(Revision 7209)
+++ ddd/DispBox.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_DispBox_h
-#define _DDD_DispBox_h
+#ifndef DDD_DispBox_h
+#define DDD_DispBox_h
 
 //-----------------------------------------------------------------------------
 // Create display boxes via the VSL library
@@ -149,5 +149,5 @@
     }
 };
 
-#endif // _DDD_DispBox_h
+#endif // DDD_DispBox_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/THatBox.h
===================================================================
--- ddd/THatBox.h	(Revision 7209)
+++ ddd/THatBox.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_TransparentHatBox_h
-#define _DDD_TransparentHatBox_h
+#ifndef DDD_TransparentHatBox_h
+#define DDD_TransparentHatBox_h
 
 // A TransparentHatBox is a HatBox that is not considered during matching.
 
Index: ddd/LiterateA.h
===================================================================
--- ddd/LiterateA.h	(Revision 7209)
+++ ddd/LiterateA.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_LiterateAgent_h
-#define _DDD_LiterateAgent_h
+#ifndef DDD_LiterateAgent_h
+#define DDD_LiterateAgent_h
 
 /*
     LiterateAgent(app_context, p) opens an asynchronous three-way communication
@@ -182,5 +182,5 @@
     virtual void abort();
 };
 
-#endif // _DDD_LiterateAgent_h
+#endif // DDD_LiterateAgent_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/resources.h
===================================================================
--- ddd/resources.h	(Revision 7209)
+++ ddd/resources.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_resources_h
-#define _DDD_resources_h
+#ifndef DDD_resources_h
+#define DDD_resources_h
 
 #include <X11/Intrinsic.h>
 
@@ -40,5 +40,5 @@
 // Default resources
 extern XrmDatabase app_defaults(Display *display);
 
-#endif // _DDD_resources_h
+#endif // DDD_resources_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
